﻿/*产品大全*/
.productTypeInfo table
{
    width: 100%;
}
.productTypeInfo td
{
    line-height: 40px;
    text-align: center;
    border: #d1d1d1 solid 1px;
    width: 33.3%;
}

.productTypeInfo td a
{
    font-size: 15px;
    display: block;
    color: #000;
}

/*地区大全*/
.areaTypeInfo table
{
    width: 100%;
}
.areaTypeInfo td
{
    line-height: 40px;
    text-align: center;
    border: #d1d1d1 solid 1px;
    width: 20%;
}

.areaTypeInfo td a
{
    font-size: 15px;
    display: block;
    color: #000;
}

.areaTypeInfo .on
{
    background: #0062d7;
    color: #fff;
}


.products .title a, .products .title
{
    background: #084c9f;
    font-size: 16px;
    text-align: left;
    color: #ffffff;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
}

.products .title a
{
    display: block;
}

.products
{
    width: 100%;
}

.products table
{
    width: 100%;
}

.products table td
{
    padding: 5px;
    width: 50%;
}
.products table td a{
    display: block;
    border: 1px solid #e4e4e4;
}
.products table img
{
    max-width: 100%;
    height: auto;
    max-height: 135px;
    margin: 0 auto;
}

.products table .productName
{
    display: block;
    width: 100%;
    text-overflow:ellipsis;
    overflow: hidden;
    text-align: center;
    line-height: 30px;
    height: 30px;
    color: #7f7f81;
}


/*新闻中心*/
.chanPinKey_news li {
    background-color: #eeeeee;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 10px;
}

    .chanPinKey_news li .imgBox {
        float: left;
        width: 40%;
        padding-bottom: 27.2%;
        margin-right: 15px;
    }

        .chanPinKey_news li .imgBox img {
            width: 100%;
            height: 100%;
        }

    .chanPinKey_news li .news-cont {
        overflow: hidden;
    }

.chanPinKey_news p.title {
    font-size: 15px;
    color: #4c4c4c;
    font-weight: bold;
}

.chanPinKey_news p.detail {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0;
    font-size: 12px;
    color: #999999;
}

.chanPinKey_news li .news-cont hr {
    color: #4d4d4d;
    width: 44px;
    height: 1px;
    background: #4d4d4d;
    display: block;
    margin: 10px 0px;
    border: none;
}

.chanPinKey_news a {
    display: block;
}


.ConpanyInfo .CompanyMore .openBJ {
    background-color: #1e4fb2;
    font-size: 14px;
    color: #fff;
    border-radius: 30px;
    width: 130px;
    height: 30px;
    line-height: 30px;
    margin: 15px auto 0;
    text-align: center;
}